Dell PE R240 Matrox G200 VGA Chipset

Answered

Comments

2 comments

  • Avatar
    Norman - Nx Support

    Hi Jon Dillabaugh,

    I don't have any experience with the mentioned device, maybe it is a good idea what kind of specs you are looking for, so people can suggest some brands or models. 

    So, number of cameras you want to connect, number of NICs, HDD slots, PSU, etc. 

    I also moved the topic to the hardware section. 

    0
    Comment actions Permalink
  • Avatar
    Danny van den Berg

    Hi,

    The specific Matrox (G200) card supports OpenGL version 1.1.0 and that is below the minimal requirements.
    NX Witness clients needs OpenGL 2.1 as minimum. 

    If you enable debug logging you will see in your logs:
    ERROR QnGLCheckerInstrument: OpenGL version 1.1.0 is not supported.

    A workaround: (just verified and working)
    https://support.networkoptix.com/hc/en-us/articles/115013581987-How-to-run-Nx-Desktop-in-limited-GPU-environments

    But please note with this workaround: you`re CPU load will be heavy when the client is open. 

    0
    Comment actions Permalink

Please sign in to leave a comment.